.container-fluid {
    background-color: #2A272A;
    height: auto;
    padding: 3em;
}

.container {
    background-color:  #ffffff;
    height: auto;
    padding: 0;
}

.navbar {
    background-color: #4B4A54;
}

.navbar-nav a {
    color: white ;
}

.navbar-nav div a {
    color: #000000 ;
}

.intro {
    letter-spacing: 1.2px;
}

.card {
    border-radius: 3em;
}

.card-wrapper {
    gap: 1em;
}

.card-wrapper > div {
    height: 100%;
}

.card-header h1 {
    font-size: 2em;
}

.card-image {
    text-align: justify;
}

.methodology {
    width: 85%;
    border-radius: 10px;
}

.methodology h1 {
    text-align: center;
}

.methodology-content p {
    text-align: justify;
    color: grey;
}

.PC-image img {
    width: 100%;
}

.PC-content p {
    margin: 0;
    text-align: justify;
    font-size: 1.2em;
}

.media img {
    float: left;
    height: 80px;
    width: 80px;
}